Summary: Measures and controls the time a user spends online.
Name: clobberd
Version: 4.8
Release: 2
Copyright: GPL
Group: Applications/Databases
Source: ftp://metalab.unc.edu/pub/Linux/system/admin/idle/clobberd-4.8.tgz 
URL: http://www.downunder.net.au/~jsno/
Patch0: clobberd-4.8-makefile.patch 
Buildroot: /var/tmp/clobberd-root

%description
Designed for ISPs (but useful elsewhere), clobberd monitors subscribed
users and can limit them to a total time, to a time limit per day, to
a CPU limit, to a memory limit, or on a priority basis.  Certain users
can be designated exempt to the limitations.

%prep
%setup -q -n clobberd
%patch0 -p1 

%build
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/var/lib/clobberd/
mkdir -p $RPM_BUILD_ROOT/home/httpd/cgi-bin/
make install INSTALL_DIR=$RPM_BUILD_ROOT 


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING INSTALL 
/usr/sbin/clobberd
/usr/sbin/clobberedit
/usr/sbin/clobbertool
/var/lib/clobberd/*
/home/httpd/cgi-bin/clobberstat.cgi 

%changelog
* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed groups

* Mon Jul 12 1999 Tim Powers <timp@redhat.com>
- updated source to 4.8
- built for 6.1

* Wed Apr 15 1999 Michael Maher <mike@redhat.co>
- built package for 6.0
- updated source
- lots of spec file changes

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- rebuilt package for 5.2

* Wed May 13 1998 Michael Maher <mike@redhat.com>
- Added Build Root and updated package.

* Tue Feb  3 1998 Otto Hammersmith <otto@redhat.com>
- moved all config files into /etc/clobberd and made sure it was
  looking in the right place for it's config files.

